<!doctype html>
<html>
<head>
    <link rel="stylesheet" href="css/style.css">
    
</head>
<body>
    <section class="baner">
        <div class="container">
            <div class="navigation">
                <div class="logo">
                    <a class="logo__logo" href="">Sturtup</a>
                </div>
                <div class="navigation__content">
                    <a class="navigation__content--link" href="">Home</a>
                    <a class="navigation__content--link" href="">Services</a>
                    <a class="navigation__content--link" href="">About</a>
                    <a class="navigation__content--link" href="">Works</a>
                    <a class="navigation__content--link" href="">Blog</a>
                    <a class="navigation__content--link" href="">Clients</a>
                    <a class="navigation__content--link" href="">Contact</a>
                </div>
            </div>
            <div class="header-content">
                <div class="header__content">
                    <p>Welcome to STARTUP<br><span class="header__content--span">Your Favourite Creative Agency Template</span></br></p>
                </div>
                <div class="header__button">
                    <p>GET STARTED</p>
                </div>
            </div>

        </div>
    </section>
    <section class="services">
        <div class="container">
            <div class="services__content">
                <div class="content__title">
                    <h1>SERVICES</h1>
                </div>
                <div class="services__gg">

                </div>
                <div class="content__title">
                        <p>We offer ipsum dolor sit amet, consetetur sadipscing elitr amet</p>
                </div>
            </div>
            <div class="services__single">
                <div class="single__1">
                    <p class="single__fontello">&#xe802</p>
                    <h1 class="single__text__h1">CLEAN TYPOGRAPHY</h1>
                    <p class="single__1__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit. Lorem ipsum.</p>
                </div>
                <div class="single__1">
                    <p class="single__fontello">&#xf121</p>
                    <h1 class="single__text__h1">CLEAN TYPOGRAPHY</h1>
                    <p class="single__1__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit. Lorem ipsum.</p>
                </div>
                <div class="single__1">
                    <p class="single__fontello">&#xe801</p>
                    <h1 class="single__text__h1">CLEAN TYPOGRAPHY</h1>
                    <p class="single__1__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit. Lorem ipsum.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="about">
        <div class="container">
            <div class="services__content">
                <div class="content__title">
                    <h1>ABOUT US</h1>
                </div>
                <div class="services__gg">

                </div>
                <div class="content__title">
                        <p>We offer ipsum dolor sit amet, consetetur sadipscing elitr amet</p>
                </div>
            </div>
            <div class="about__content">
                <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sediam nonumy eirmod tempor invidunt ut labore et dolore aliquyam erat, sed diam voluptua. At vero eos et accusam et justo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor et dolore aliquyam erat. Lorem ipsum dolor sit amet. Lorem ipsum eat.</p>
                <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sediam nonumy eirmod tempor invidunt ut labore et dolore aliquyam erat, sed diam voluptua. At vero eos et accusam et justo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor et dolore aliquyam erat. Lorem ipsum dolor sit amet. Lorem ipsum eat.</p>
            </div>
            <div class="about__people">
                <div class="people__first">
                    <div class="people__img__1">
                        <p class="people__img__p">&#xf09a</p>
                        <p class="people__img__p">&#xf099</p>
                        <p class="people__img__p">&#xf30f</p>
                        <p class="people__img__p">&#xf0e1</p>
                    </div>
                    <div class="people__title">
                        <h1>MD. KHALIL UDDIN</h1>
                        <p>Head of Ideas</p>
                    </div>
                </div>
                <div class="people__first">
                    <div class="people__img__2">
                        <p class="people__img__p">&#xf09a</p>
                        <p class="people__img__p">&#xf099</p>
                        <p class="people__img__p">&#xf30f</p>
                        <p class="people__img__p">&#xf0e1</p>
                    </div>
                    <div class="people__title">
                        <h1>MD. KHALIL UDDIN</h1>
                        <p>Head of Ideas</p>
                    </div>
                </div>
                <div class="people__first">
                    <div class="people__img__3">
                        <p class="people__img__p">&#xf09a</p>
                        <p class="people__img__p">&#xf099</p>
                        <p class="people__img__p">&#xf30f</p>
                        <p class="people__img__p">&#xf0e1</p>
                    </div>
                    <div class="people__title">
                        <h1>MD. KHALIL UDDIN</h1>
                        <p>Head of Ideas</p>
                    </div>
                </div>
                <div class="people__first">
                    <div class="people__img__4">
                        <p class="people__img__p">&#xf09a</p>
                        <p class="people__img__p">&#xf099</p>
                        <p class="people__img__p">&#xf30f</p>
                        <p class="people__img__p">&#xf0e1</p>
                    </div>
                    <div class="people__title">
                        <h1>MD. KHALIL UDDIN</h1>
                        <p>Head of Ideas</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="works">
        <div class="container">
            <div class="services__content">
                <div class="content__title">
                    <h1>LATEST WORKS</h1>
                </div>
                <div class="services__gg">

                </div>
                <div class="works__title">
                    <p>All</p>
                    <p>Branding</p>
                    <p>Design</p>
                    <p>Development</p>
                    <p>Strategy</p>
                </div>
            </div>
            <div class="works__items">
                <div class="works__img__1">
                    <div class="works__text">
                        <h1>Hair Dresser</h1>
                        <p class="works--white">Branding</p>
                        <p class="works__button">VIEW  ></p>
                    </div>
                </div>
                <div class="works__img__2">
                    <div class="works__text">
                        <h1>Hair Dresser</h1>
                        <p class="works--white">Branding</p>
                        <p class="works__button">VIEW  ></p>
                    </div>
                </div>
                <div class="works__img__3">
                    <div class="works__text">
                        <h1>Hair Dresser</h1>
                        <p class="works--white">Branding</p>
                        <p class="works__button">VIEW  ></p>
                    </div>
                </div>
                <div class="works__img__4">
                    <div class="works__text">
                        <h1>Hair Dresser</h1>
                        <p class="works--white">Branding</p>
                        <p class="works__button">VIEW  ></p>
                    </div>
                </div>
                <div class="works__img__5">
                    <div class="works__text">
                        <h1>Hair Dresser</h1>
                        <p class="works--white">Branding</p>
                        <p class="works__button">VIEW  ></p>
                    </div>
                </div>
                <div class="works__img__6">
                    <div class="works__text">
                        <h1>Hair Dresser</h1>
                        <p class="works--white">Branding</p>
                        <p class="works__button">VIEW  ></p>
                    </div>
                </div>
                <div class="works__img__7">
                    <div class="works__text">
                        <h1>Hair Dresser</h1>
                        <p class="works--white">Branding</p>
                        <p class="works__button">VIEW  ></p>
                    </div>
                </div>
                <div class="works__img__8">
                    <div class="works__text">
                        <h1>Hair Dresser</h1>
                        <p class="works--white">Branding</p>
                        <p class="works__button">VIEW  ></p>
                    </div>
                </div>
                <div class="works__img__9">
                    <div class="works__text">
                        <h1>Hair Dresser</h1>
                        <p class="works--white">Branding</p>
                        <p class="works__button">VIEW  ></p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="project">
        <div class="container">
            <div class="project__text">
                <h1>Do you like OUR WORK so far?
                    <br>Let's talk about YOUR PROJECT!</br></h1>
                <p>GET IN TOUCH</p>
            </div>
        </div>
    </section>
    <section class="blog">
        <div class="container">
            <div class="services__content">
                <div class="content__title">
                    <h1>RECENT BLOG POSTS</h1>
                </div>
                <div class="services__gg">

                </div>
                <div class="content__title">
                        <p>We offer ipsum dolor sit amet, consetetur sadipscing elitr amet</p>
                </div>
            </div>
            <div class="blog__items">
                <div class="blog__first">
                    <img src="images/blog img first.png" >
                    <div class="blog__title">
                        <div class="blog__text">
                            <p class="number"><span class="number--big">18</span><br>oct</br></p>
                            <div class="blog__text__title">
                                <h1>STARTUP IDEAS NEEDS TO BE FUNDED</h1>
                                <P><em>By <span class="text__title--red">Khalil</span> Uddin in <span class="text__title--red">Development</span></em></P>
                            </div>
                        </div>
                        <p class="nnh">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod teduntlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et erebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit am Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidulabore et dolore aliquyam erat, sed diam </p>
                        <h1>READ MORE</h1>
                    </div>

                </div>
                <div class="blog__second">
                    <img src="images/blog img second.png" >
                    <div class="blog__title">
                        <div class="blog__text">
                            <p class="number"><span class="number--big">18</span><br>oct</br></p>
                            <div class="blog__text__title">
                                <h1>USER INTERFACE DESIGNING ELEMENTS </h1>
                                <P><em>By <span class="text__title--red">Khalil</span> Uddin in <span class="text__title--red">Development</span></em></P>
                            </div>
                        </div>
                        <p class="nnh">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod teduntlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et erebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit am Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidulabore et dolore aliquyam erat, sed diam </p>
                        <h1>READ MORE</h1>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="clients">
        <div class="clients__container">
            <div class="clients__company">
                <img src="images/clients 1.png">
                <img src="images/clients 2.png">
                <img src="images/clients 3.png">
                <img src="images/clients 4.png">
                <img src="images/clients 5.png">
            </div>
            <p><em>Hvaing placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum”</em></p>
            <h1>John Doe, Google Inc.</h1>
        </div>
    </section>
    <section class="Contact">
        <div class="container">
            <div class="services__content">
                <div class="content__title">
                    <h1>GET IN TOUCH</h1>
                </div>
                <div class="services__gg">

                </div>
                <div class="content__title">
                        <p>We offer ipsum dolor sit amet, consetetur sadipscing elitr amet</p>
                </div>
            </div>
            <div class="contact__content">
                <div class="contact__item">
                    <div class="adress">
                        <p class="contact__fontello">&#xe800</p>
                        <div class="adress__title">
                            <h1>ADDRESS</h1>
                            <p>312, 7th Ave, New York
                                <br>NY 101200, United States of America</br></p>
                        </div>
                    </div>
                    <div class="adress">
                        <p class="contact__fontello">&#xe803</p>
                        <div class="adress__title">
                            <h1>HOTLINE (24X7)</h1>
                            <p>+65 0052 300, +65 88251 210
                                <br>+88 01723 511 340</br></p>
                        </div>
                    </div>
                    <div class="adress">
                        <p class="contact__fontello__mail">&#xe805</p>
                        <div class="adress__title__mail">
                            <h1>E-MAIL</h1>
                            <p>shapedtheme@gmail.com
                                <br>khalilkode@gmail.com</br></p>
                        </div>
                    </div>
                </div>
                <div class="contact__form">
                    <input class="contact__field" id="username" type="text" placeholder="YOUR NAME">
                    <input class="contact__field" id="e-mail" type="text" placeholder="YOUR E-MAIL">
                    <input class="contact__field" id="subject" type="text" placeholder="YOUR SUBJECT">
                    <input class="contact__field" id="company" type="text" placeholder="COMPANY NAME">
                    <input class="contact__field__big" id="massage" type="text" placeholder="YOUR MASSAGE">
                    <button class="contact__button"> SEND MASSAGE</button>
                    <p class="contact__star"><span class="star--red">* </span>We’ll contact you as as possible. We don’t reply on Monday.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="footer">
        <div class="container">
            <div class="footer__content">
                <div class="footer__title">
                    <a href="https://twitter.com">&#xf099</a>
                    <a href="https://twitter.com">&#xf099</a>
                    <a href="https://twitter.com">&#xf099</a>
                    <a href="https://twitter.com">&#xf099</a>
                </div>
                <div class="footer__gg">

                </div>
                <div class="footer__title__2">
                        <p>© 2015 Startup, Designed by ShapedTheme</p>
                </div>
            </div>
        </div>
    </section>
   
</body>
</html>

  
